MantisBT CVE-2017-6973 Cross Site Scripting Vulnerability

Bugtraq ID: 97252
Class: Input Validation Error
CVE: CVE-2017-6973
Remote: Yes
Local: No
Published: Mar 31 2017 12:00AM
Updated: Apr 04 2017 03:02AM
Credit: Yelin and Zhangdongsheng from VenusTech
Vulnerable: Mantisbt Mantisbt 2.2.1
Mantisbt Mantisbt 2.2
Mantisbt Mantisbt 2.1.3
Mantisbt Mantisbt 2.1.1
Mantisbt Mantisbt 2.1
Mantisbt Mantisbt 1.3.7
Mantisbt Mantisbt 1.3.6
Mantisbt Mantisbt 1.3.1
Mantisbt Mantisbt 1.3.0-rc.2
Not Vulnerable: Mantisbt Mantisbt 2.3
Mantisbt Mantisbt 2.2.2
Mantisbt Mantisbt 2.1.2
Mantisbt Mantisbt 1.3.8


 

Privacy Statement
Copyright 2010, SecurityFocus